# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-urwidtrees
pkgbase = python-urwidtrees
xdata = pkgtype=pkg
pkgver = 1.0.4-3.0
pkgdesc = Tree widgets for urwid.
url = https://github.com/pazz/urwidtrees
builddate = 1775299055
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 747387
arch = any
license = GPL-3.0-or-later
depend = python
depend = python-urwid>=1.1.0
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
